import request from '@/utils/request'

// 查询LineUserFundingTrend列表
export function listLineUserFundingTrend(query) {
    return request({
        url: '/api/v1/line-user-funding-trend',
        method: 'get',
        params: query
    })
}

// 查询LineUserFundingTrend详细
export function getLineUserFundingTrend (id) {
    return request({
        url: '/api/v1/line-user-funding-trend/' + id,
        method: 'get'
    })
}


// 新增LineUserFundingTrend
export function addLineUserFundingTrend(data) {
    return request({
        url: '/api/v1/line-user-funding-trend',
        method: 'post',
        data: data
    })
}

// 修改LineUserFundingTrend
export function updateLineUserFundingTrend(data) {
    return request({
        url: '/api/v1/line-user-funding-trend/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除LineUserFundingTrend
export function delLineUserFundingTrend(data) {
    return request({
        url: '/api/v1/line-user-funding-trend',
        method: 'delete',
        data: data
    })
}

